Isi

# Fungsi CDateToUnoDate

Mengembalikan tanggal sebagai struktur UNO com.sun.star.util.Date.

## Sintaksis:

    CDateToUnoDate(aDate)

## Nilai hasil:

com.sun.star.util.Date

## Parameter:

aDate: Tanggal untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub